Subject: Re: 1:48 Fiat G-91R
From: "Steve Bamford" <[email-masked]>
To: "Mauri Bress" <[email-masked]>
Date: Wed, 23 Jan 2002 19:05:52 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Mauri Bress <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 09, 2002 6:53 AM
Subject: 1:48 Fiat G-91R

>
> Hi Steve,
> My name is Maurizio Bressan from Italy again. My latest model kit is a
1:48
> Fiat G-91R from Ocidental Replicas (Portugal). Herewith enclosed you can
> find pictures of it. I send to you several photos of it but I don't know
how
> many or what you want/need. Please choose you. I also send to you small
size
> pictures but if you need I have large size.
>
> The kit is been detailed with a new eject. seat MB MK6 from Airclub
> superdetailed with belts coming from lead foil and Milliput Putty for
> cushion. All cockpit/canopy interiors are been scratchbuilded. The landng
> gears are completely scratchbuilded using connector pins and medical
nozzles
> plastic tubes. The exaust and jet intake are protected by plastic covers
> fron Evergreen plastic sheet. humbrol enamels are used for painting and
> artist chalks are used for dust and weathering.
> Please correct every mistake in my English text and use all you need.
> Congrats for you web site.
>
> Best regards
>
> Maurizio Bressan
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>